/* definitions for a list of click-modes */

#ifndef __CLICKMODES_H__
#define __CLICKMODES_H__

#include "speciallist.h"

speciallist_t* clickmodes_create(long rate);
void clickmode_free(speciallist_t *sl);

#endif
